# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = jdk6
pkgbase = jdk6
xdata = pkgtype=pkg
pkgver = 6u45-7
pkgdesc = Oracle Java 6 Development Kit (public release - end of support)
url = https://www.java.com/en/download/faq/java_6.xml
builddate = 1787838670
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 149871242
arch = x86_64
license = custom
provides = java-runtime=6
provides = java-runtime-headless=6
provides = java-web-start=6
provides = java-environment=6
provides = java-runtime-jre=6
provides = java-runtime-headless-jre=6
provides = java-web-start-jre=6
provides = java-environment-jdk=6
backup = etc/java-jdk6/amd64/jvm.cfg
backup = etc/java-jdk6/amd64/server/Xusage.txt
backup = etc/java-jdk6/images/cursors/cursors.properties
backup = etc/java-jdk6/management/jmxremote.access
backup = etc/java-jdk6/management/jmxremote.password.template
backup = etc/java-jdk6/management/management.properties
backup = etc/java-jdk6/management/snmp.acl.template
backup = etc/java-jdk6/security/java.policy
backup = etc/java-jdk6/security/java.security
backup = etc/java-jdk6/security/javaws.policy
backup = etc/java-jdk6/calendars.properties
backup = etc/java-jdk6/content-types.properties
backup = etc/java-jdk6/flavormap.properties
backup = etc/java-jdk6/fontconfig.properties.src
backup = etc/java-jdk6/jvm.hprof.txt
backup = etc/java-jdk6/logging.properties
backup = etc/java-jdk6/net.properties
backup = etc/java-jdk6/psfont.properties.ja
backup = etc/java-jdk6/psfontj2d.properties
backup = etc/java-jdk6/sound.properties
depend = ca-certificates-java
depend = desktop-file-utils
depend = hicolor-icon-theme
depend = java-environment-common
depend = java-runtime-common
depend = libx11
depend = libxrender
depend = libxslt
depend = libxtst
depend = shared-mime-info
depend = xdg-utils
optdepend = alsa-lib: for basic sound support
optdepend = derby: for Oracle Apache Derby Java database (AUR)
optdepend = eclipse: "Oracle Java Mission Control" plugins for Eclipse
optdepend = gtk2: for Gtk+ look and feel (desktop)
optdepend = ttf-font: fonts
optdepend = visualvm: for lightweight profiling capabilities
